<?php
$DEBUG=0;
$serie=20;
$ent="Modèle <img src='../img/fleche_droite.png' align='bottom'  border='0'> ";
$edition="";
$fiche="";
$table="modeleelement left join marque on modeleelement.idmarque=marque.idmarque ";
$tri= " order by libmodele";
$selection=" where nature ='$nat'";
//
if ($nat=="systeme") {
  $ent.="Système d'exploitation";
  $ico="../img/os_windows.png";
  $champAffiche=array("idmodele as id","libmodele");
  $champRecherche=array("libmodele");
} else {
  $ent.="Logiciel";
  $ico="../img/logiciel.png";
  $champAffiche=array("idmodele as id","libmodele","libmarque","integre as Recherché","reseau as Edition");
  $champRecherche=array("libmodele");
}  
// sous formulaire
$sousformulaire=array("station");
$sousformulaire_class="sousformulaire"; // dans cg => voir customs ???
$soustab="onglet";
?>